@charset "shift_jis";
/* CSS Document */

/* top */
#container_top {
	padding:0 0 50px 0;
}


#top_left {
	width:436px;
	float:left;
}

#top_left img{
	margin:0 0 35px 0;
}

#nameright {
	float:right;
	padding:60px 10px 0 0;
}



#top_right {
	width:464px;
	height:535px;
	background-image:url(../img/top_right_bg.jpg);
	background-repeat:no-repeat;
	float:right;
}


.topnews {
	border: solid 1px #808080;
	width: 430px;
	height: 180px;
	padding: 0.5em;
	overflow: auto;
	margin:0 0 0 10px;
}

.topnews p {
	     border-bottom:1px dotted #999;
		 background-image:url(../img/icon_topnews.jpg);
		 background-position:2px 3px;
		 background-repeat:no-repeat;
		 padding:0 0 5px 20px;
		 margin:0 0 10px 0;
}


/* topir{^ */
#top_navi{
	width:464px;
	margin:36px 0 63px 0;
}


#top_navi li{
	width:464px;
}

#topbtn_01{
	width:464px;
}

#topbtn_01 a{
	display:block;
	height:0;
	padding-top:38px;
	overflow:hidden;
	background-image:url(../img/btn_01.jpg);
	}
	
#topbtn_01 a:hover{
	background-image:url(../img/btn_01_h.jpg);
}


#topbtn_02{
	width:464px;
}

#topbtn_02 a{
	display:block;
	height:0;
	padding-top:35px;
	overflow:hidden;
	background-image:url(../img/btn_02.jpg);
	}
	
#topbtn_02 a:hover{
	background-image:url(../img/btn_02_h.jpg);
}


#topbtn_03{
	width:464px;
}

#topbtn_03 a{
	display:block;
	height:0;
	padding-top:41px;
	overflow:hidden;
	background-image:url(../img/btn_03.jpg);
	}
	
#topbtn_03 a:hover{
	background-image:url(../img/btn_03_h.jpg);
}


#topbtn_04{
	width:464px;
}

#topbtn_04 a{
	display:block;
	height:0;
	padding-top:44px;
	overflow:hidden;
	background-image:url(../img/btn_04.jpg);
	}
	
#topbtn_04 a:hover{
	background-image:url(../img/btn_04_h.jpg);
}


#topbtn_05{
	width:464px;
}

#topbtn_05 a{
	display:block;
	height:0;
	padding-top:49px;
	overflow:hidden;
	background-image:url(../img/btn_05.jpg);
	}
	
#topbtn_05 a:hover{
	background-image:url(../img/btn_05_h.jpg);
}


#topbtn_06{
	width:464px;
}

#topbtn_06 a{
	display:block;
	height:0;
	padding-top:51px;
	overflow:hidden;
	background-image:url(../img/btn_06.jpg);
	}
	
#topbtn_06 a:hover{
	background-image:url(../img/btn_06_h.jpg);
}


#topbtn_07{
	width:464px;
}

#topbtn_07 a{
	display:block;
	height:0;
	padding-top:49px;
	overflow:hidden;
	background-image:url(../img/btn_07.jpg);
	}
	
#topbtn_07 a:hover{
	background-image:url(../img/btn_07_h.jpg);
}

#topbtn_08{
	width:464px;
}

#topbtn_08 a{
	display:block;
	height:0;
	padding-top:47px;
	overflow:hidden;
	background-image:url(../img/btn_08.jpg);
	}
	
#topbtn_08 a:hover{
	background-image:url(../img/btn_08_h.jpg);
}

#topbtn_09{
	width:464px;
}

#topbtn_09 a{
	display:block;
	height:0;
	padding-top:46px;
	overflow:hidden;
	background-image:url(../img/btn_09.jpg);
	}
	
#topbtn_09 a:hover{
	background-image:url(../img/btn_09_h.jpg);
}


#topbtn_10 {
	width:464px;
}

#topbtn_10 a{
	display:block;
	height:0;
	padding-top:39px;
	overflow:hidden;
	background-image:url(../img/btn_10.jpg);
	}
	
#topbtn_10 a:hover{
	background-image:url(../img/btn_10_h.jpg);
}


#topbtn_11 {
	width:464px;
}

#topbtn_11 a{
	display:block;
	height:0;
	padding-top:32px;
	overflow:hidden;
	background-image:url(../img/btn_11.jpg);
	}
	
#topbtn_11 a:hover{
	background-image:url(../img/btn_11_h.jpg);
}


/* 案内 */
#border0tbl_orange {
	width:580px;
	margin:5px auto;
	font-size:14px;
	font-weight:bold;
	color:#D78113;
}


#hospital_detail {
	margin:10px 0 0 0;
}


#hospital_detail h3{
	width:627px;
	height:31px;
	line-height:31px;
	background-image:url(../hospitalguide/img/ttl_bluebar.jpg);
	font-weight:bold;
	padding:0 0 0 20px;
	margin:20px 0 10px 0;
}

#hospital_detail ul{
	margin:0 0 5px 15px;
}

#hospital_detail li{
	background-image:url(../img/icon_topnews.jpg);
	background-repeat:no-repeat;
	background-position:left 4px;
	padding:0 0 0 20px;
	margin:2px;
}

#hospital_detail img{
	margin:0 0 5px 35px;
}


/* 概要 */
#cate_guide {
	background-image:url(../hospitalguide/img/cate_bg.jpg);
	width:617px;
	height:136px;
	padding:90px 0 0 30px;
	margin:0 0 10px 0;
}

#no_b_tbl {
	border:0;
	border-collapse:collapse;
	padding:0;
}


#hospital_info h3{
	width:627px;
	height:31px;
	line-height:31px;
	background-image:url(../hospitalguide/img/ttl_bluebar.jpg);
	font-weight:bold;
	padding:0 0 0 20px;
	margin:20px 0 10px 0;
}

#hospital_info h4{
	background-image:url(../img/icon_topnews.jpg);
	background-repeat:no-repeat;
	background-position:left 4px;
	padding:0 0 0 20px;
	margin:2px;
	font-weight:bold;
}

#hospital_info p{
	margin:0 0 15px 13px;
}


#hospital_info table{
	margin:0 0 20px 20px;
	width:620px;
	border-collapse:collapse;
}

#hospital_info table img{
	margin:5px auto;
}

#border1tbl td{
	padding:3px;
}


#hospital_info th{
	padding:3px;
	width:11%;
	background-color:#CCCCFF;
	font-weight:normal;
}


#border0tbl {
	width:600px;
	margin:0 auto;
}


#border0tbl table,td,th {
	margin:5;
	padding:1;
	border-collapse:collapse;

}


/* 部門紹介 */
#cate_department {
	background-image:url(../department/img/cate_bg.jpg);
	width:617px;
	height:136px;
	padding:90px 0 0 30px;
	margin:0 0 10px 0;
}


#cate_department_medi {
	background-image:url(../department/img/cate_medical.jpg);
	width:617px;
	height:136px;
	padding:90px 0 0 30px;
	margin:0 0 10px 0;
}


#cate_department_insp {
	background-image:url(../department/img/cate_inspe.jpg);
	width:617px;
	height:136px;
	padding:90px 0 0 30px;
	margin:0 0 10px 0;
}

#cate_department_ope {
	background-image:url(../department/img/cate_ope.jpg);
	width:617px;
	height:136px;
	padding:90px 0 0 30px;
	margin:0 0 10px 0;
}


#cate_department_nurse {
	background-image:url(../department/img/cate_nurs.jpg);
	width:617px;
	height:136px;
	padding:90px 0 0 30px;
	margin:0 0 10px 0;
}


#cate_department_reha {
	background-image:url(../department/img/cate_reha.jpg);
	width:617px;
	height:136px;
	padding:90px 0 0 30px;
	margin:0 0 10px 0;
}


#d_btn_01 a{
	padding:25px 0 0 180px;
	width:467px;
	height:55px;
	text-decoration:none;
	background-image:url(../department/img/btn_medicalexamin.jpg);
	display:block;
}

#d_btn_02 a{
	padding:25px 0 0 180px;
	width:467px;
	height:55px;
	text-decoration:none;
	background-image:url(../department/img/btn_inspection.jpg);
	display:block;
}
#d_btn_03 a{
	padding:25px 0 0 180px;
	width:467px;
	height:55px;
	text-decoration:none;
	background-image:url(../department/img/btn_operation.jpg);
	display:block;
}
#d_btn_04 a{
	padding:25px 0 0 180px;
	width:467px;
	height:55px;
	text-decoration:none;
	background-image:url(../department/img/btn_nursing.jpg);
	display:block;
}
#d_btn_05 a{
	padding:25px 0 0 180px;
	width:467px;
	height:55px;
	text-decoration:none;
	background-image:url(../department/img/btn_rehabilitation.jpg);
	display:block;
}






#department_top ul{
	margin:25px 0 40px 0;
}

#department_top li{
	margin:15px 0;
}

#department_top li a:hover{
opacity:0.7;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
}


#d_photo{
	margin:5px 0 15px 0;
	float:left;
}

#d_photo img{
	text-align:center;
}


#d_photo_medi {
	margin:0 0 15px 0;
	float:left;
	padding:5px;
}

#d_photo_medi img{
	text-align:center;
}


#d_photo_ins {
	margin:0 2px 15px 0;
	float:left;
	padding:5px;
}

#d_photo_ins h4{
	margin:0 0 6px 0;
}

#d_photo_ins img{
	text-align:left;
}

#detail_mri {
	margin:10px 0 20px 0;
}

#detail_mri h3{
	font-weight:bold;
	margin:0 0 3px 0;
}

#detail_mri li{
	background-image:url(../img/icon_topnews.jpg);
	background-repeat:no-repeat;
	background-position:left 5px;
	padding:0 0 2px 15px;
}


/* バイオ */
#cate_department_bio {
	background-image:url(../biomechanics/img/cate_bio.jpg);
	width:617px;
	height:136px;
	padding:90px 0 0 30px;
	margin:0 0 10px 0;
}


#bio_movie {
	margin:10px 0 15px 0;
	overflow:visible;
}


#bio_movie img{
	float:left;
	margin:0 10px 0 0;
}

#movie_right{
	float:left;
	margin:0 10px 0 0;
}

#bio_movie h3{
	font-weight:bold;
	margin:3px 0 2px 0;
}




/* STAFF */
#cate_staff {
	background-image:url(../staff/img/cate_staff.jpg);
	width:617px;
	height:78px;
	padding:35px 0 0 30px;
	margin:0 0 10px 0;
}

#staff_detail {
	margin:10px 0 0 0;
}


#staff_detail h3{
	width:627px;
	height:31px;
	line-height:31px;
	background-image:url(../hospitalguide/img/ttl_bluebar.jpg);
	font-weight:bold;
	padding:0 0 0 20px;
	margin:20px 0 10px 0;
}

#doctor_detail {
	margin:10px auto 20px auto;
	border-bottom:1px solid #333;
	padding-bottom:10px;
}

#doctor_detail img{
	float:left;
	margin:0 10px 0 0;
}

#doctor_name  {
	float:right;
	width:520px;
	margin:70px 0 0 0;
	line-height:150%;
	font-family: 'qMm Pro W3','Hiragino Mincho Pro','lr o','MS PMincho',serif;
}

#doctor_name_other  {
	line-height:150%;
	font-family: 'qMm Pro W3','Hiragino Mincho Pro','lr o','MS PMincho',serif;
}




#doctor_detail table{
	width:auto;
	border:0;
	border-collapse:collapse;
	margin:5px 0 10px 10px;
}

#doctor_detail th{
	text-align:left;
	width:80px;
	padding:1px;
	border:0;
	font-weight:normal;
}

#doctor_detail td{
	text-align:left;
	padding:1px;
	border:0;
}




#doctor_detail td.year{
	width:60px;
}

#staff_detail table{
	margin:0 0 25px 20px;
}

#staff_detail td.yaku{
	width:100px;
}



#d_detail_left {
	float:left;
}


#d_detail_right {
	float:right;
	width:515px;
}


/* 学会*/
#conf_pub_list table table.tbl_detail{
	border:0;
	width:380px;
	border-collapse:collapse;
	padding:1px;
}

#cate_confe {
	background-image:url(../conference/img/cate_confe.jpg);
	width:617px;
	height:136px;
	padding:90px 0 0 30px;
	margin:0 0 10px 0;
}

#cate_pub {
	background-image:url(../publications/img/cate_pub.jpg);
	width:617px;
	height:79px;
	padding:35px 0 0 30px;
	margin:0 0 10px 0;
}



#p_intro {

		margin:10px 0 0 0;
}

#p_detail {
	margin:0 auto 0 auto;
	border-top:2px dotted #666;
	padding:10px 0;
	border-collapse:collapse;
}

#p_detail_last {
	margin:0 auto 30px auto;
	border-top:2px dotted #666;
	border-bottom:2px dotted #666;
	padding:10px 0;
	border-collapse:collapse;
}

#p_detail_last h4{
	font-weight:bold;
	margin:50px 0 0 5px;
}

#p_detail h4{
	font-weight:bold;
	margin:50px 0 0 5px;
}

#p_detail_last  img{
	float:left;
	margin:0 10px 0 5px;
}

#p_detail img{
	float:left;
	margin:0 10px 0 5px;
}

#p_detail_left {
	float:left;
}


#p_detail_right {
	float:right;
	width:520px;
}


/* 個人情報 */
#cate_pp {
	background-image:url(../pp/img/cate_pp.jpg);
	width:617px;
	height:78px;
	padding:35px 0 0 30px;
	margin:0 0 10px 0;
}

#pp {
	margin:10px 0 0 0;
}


#pp h3{
	width:627px;
	height:31px;
	line-height:31px;
	background-image:url(../hospitalguide/img/ttl_bluebar.jpg);
	font-weight:bold;
	padding:0 0 0 20px;
	margin:20px 0 0 0;
}

#pp p{
	margin:0 0 20px 0;
}

#pp h4 {
	font-weight:bold;
	font-size:14px;
	color:#0F4B9C;
	margin:0 0 5px 0;
}

#pp h4 img{
	vertical-align:top;
	margin:0 10px 0 0;
}

#pp p.pp_txt {
	padding:0 0 0 35px;
}



/* fondation */

#cate_foundation {
	background-image:url(../foundation_flowers/img/cate_ff.jpg);
	width:617px;
	height:78px;
	padding:35px 0 0 30px;
	margin:0 0 10px 0;
}


#ff {
	margin:10px 0 20px 0;
}


#ff h3{
	width:627px;
	height:31px;
	line-height:31px;
	background-image:url(../hospitalguide/img/ttl_bluebar.jpg);
	font-weight:bold;
	padding:0 0 0 20px;
	margin:20px 0 15px 0;
}


#ff h4 {
	font-weight:bold;
	font-size:14px;
	margin:0 0 5px 0;
}

#ff h4 img{
	vertical-align:top;
	margin:30px 10px 8px 0;
}

#f_detail {
	width:610px;
	margin:0px auto 35px auto;
	font-family: "qMm Pro W6","Hiragino Mincho Pro","HGSE","lr o",serif;
}


#f_detail img{
	float:left;
	margin:0 5px 0 5px;
}


#f_detail_left {
	float:left;
}

#f_detail_left2 {
	float:left;
}

#f_detail_right {
	float:right;
	width:300px;
}

#f_detail_right2 {
	float:right;
	width:290px;
}


/* visitors */
#cate_visitors {
	background-image:url(../visitors/img/cate_visitors.jpg);
	width:617px;
	height:78px;
	padding:35px 0 0 30px;
	margin:0 0 10px 0;
}

#visitors {
	margin:0 0 50px 0;
}


#visitors ul{
	margin:20px 0 ;
}

#visitors li{
	font-weight:bold;
	background-image:url(../img/icon_topnews.jpg);
	padding-left:20px;
	background-repeat:no-repeat;
	background-position:left 5px;
}

/* access */
#cate_acc {
	background-image:url(../access/img/cate_access.jpg);
	width:617px;
	height:78px;
	padding:35px 0 0 30px;
	margin:0 0 10px 0;
}


#acc_tbl{
	margin:0 0 0px 0;
	width: 890px;
	height: 50px;
}

#acc_tbl table{
	border:1px;
	margin:15px 0 0 0;
}

#acc_tbl th{
	text-align:left;
	background-image:url(../img/icon_topnews.jpg);
	background-repeat:no-repeat;
	background-position:left 5px;
	padding:2px 2px 2px 20px;
}

#acc_tbl td{
	padding:2px 2px 2px 10px;
}

#gmap img{
	float:left;
	margin:5px 20px 15px 0;
	border:1px solid #666;
}


/* contacts */
#cate_contacts {
	background-image:url(../contacts/img/cate_contacts.jpg);
	width:617px;
	height:78px;
	padding:35px 0 0 30px;
	margin:0 0 10px 0;
}



#pan{
	margin:5px 0 0 0;
	text-align:right;
	font-size:14px;
}

#conf_pub{
	width:580px;
	margin:10px auto;
}

#conf {
	width:250px;
	float:left;
	margin:20px;
}

#conf li{
	margin:0 0 15px 0;
}


#pub {
		width:250px;
	float:left;
	margin:20px;
}

#pub li{
	margin:0 0 15px 0;
}


#conf_pub li a:hover{
opacity:0.7;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
}
	
	
#conf_pub_list {
	width:900px;
	margin:0 auto;
	background-color:#FFF;
	padding:10px 15px 50px 15px;
}

#conf_pub_list h2{
	margin:20px auto 10px auto;
	background-image:url(../conference/img/con9.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:30px;
	font-size:16px;
	font-weight:bold;
}


#conf_pub_list table{
	width:900px;
}

#conf_pub_list th{
	background-color:#F0F0F0;
	padding:5px;
}

#conf_pub_list td{
	background-color:#EDF2FE;
	padding:5px;
}

/* 竄｢椹 */
#pp table{
	border:0;
}

#pp hr{
	margin:20px auto 5px auto;
}

#pp th{
	border:0;
	width:200px;
	text-align:right;
	padding:5px;
}

#pp td{
		border:0;
}

#pp FORM{
		margin:0 0 30px 0;
}

#pp INPUT{
		border:1px solid #666;
}
